.employees_main {
    float: left;
    width: 75%;
}

.employees_menu {
    position: fixed;
    display: inline-block;
    vertical-align: middle;
    float: right;
    width: 25%;
    height: 0;
}

.specialties {
    border-radius: 10px;
    height: 120px;
    background: #C2E7DA;
    margin: 10px;
    padding: 10px;
}

.specialties ul {
    list-style: none;
    width: 100%;
    font-size: 25px;
}

.specialties ul {
    list-style: none;
    padding: 2px;
    width: 100%;
    font-size: 20px;
}

.specialties a:hover {
    text-decoration: none;
    color: #493F3C;
}

.specialties a:link, a:visited {
    text-decoration: none;
    color: black;
}

.filter {
    font-size: 20px;
    border-radius: 10px;
    height: 45px;
    background: #C2E7DA;
    margin: 10px;
    padding: 10px;
}

.filter a:hover {
    text-decoration: none;
    color: #493F3C;
}

.filter a:link, a:visited {
    text-decoration: none;
    color: black;
}


.salary-filter {
    font-size: 20px;
    border-radius: 10px;
    height: 60px;
    background: #C2E7DA;
    margin: 10px;
    padding: 10px;
}

.salary-filter input{
    width: 80px;
}

.cashier_add_form {
    width: 100px;
    border-radius: 10px;
    background: #C2E7DA;
    padding: 5px;
    margin: 10px;
    border: 0;
}

.cashier_add_form th {
    text-align: left;
    border: 0;
}

.cashier_add_form td {
    border: 0;
}

.add_button {
    height: 50px;
    display: block;
    position: relative;
    margin: 0 auto;
    background-color: #89B0AE;
}

.add_button img{
    background-color: #89B0AE;
}